
*
{
margin: 0px;
padding: 0px;
}

body {
	
	background: #A2E5F5 url(images/background_all.jpg) repeat-x;
	font: 16px Arial, Helvetica, sans-serif;
	font-weight: normal;
    color: #000000;
}

#content
{
	width: 100%;
	text-align: justify;
	background: url(images/background.jpg) no-repeat;
	}

#main
{
width: 1200px;
padding: 150px;
font: 18px verdana, Helvetica, sans-serif;
font-weight: normal;
color: #2c55bf

}


#logo {

width: 1131px;
height: 130px;
text-align: left;
padding-left: 150px;
padding-top: 20px;

}


#logo a {
	text-decoration: none;
	text-transform: none;
	text-shadow: 2px 2px 5px black, 0 0 0em green;
	font-style: normal;
	font-family: taurus, bauhaus, sans-serif;
	font-size: 40px;
	font-weight: normal;
	color: white;
}
#logo H2 a
{
font-size: 25px;
font-family: taurus, bauhaus, sans-serif;
text-align: center;
}

#left
{
	width: 250px;
	
	
}

#left ul {
	list-style: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
	
}

#left li ul {
	border: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-left: : 0px;
    font-size: 18px;
	font-family: taurus, bauhaus, sans-serif;
	font-style: normal;	
	
	
}

#left li li {
	padding: 4px 4px;
	color: white;	
}

#left a {
	color: white;
	text-shadow: 3px 3px 6px black, 0 0 0em green;	
}

#left a:visited {
color: ;
}

#left p
{
padding: 10px;
color: #2c55bf;
text-align: center;
font-size: 16px;
font: 14px Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
}

#right
{
float: right;
width: 850px;
padding-right: 100px;
}

#right p {
	margin: 50;
	padding: 0;
	padding-bottom: 30px;
}

#right h2 {
	margin: 0;
	padding: 0;
	padding-top: 0px;
	color: #2c55bf;
	font-style: normal
	
	
}


#footer {
	height: 64px;
	clear: both;
	padding-top: 30px;
	background: url(images/footer.gif) repeat-x bottom;
	border-top: 2px solid #2F8BC4;
}

#footer p {
	margin: 0;
	width: 1178px;
	font-size: 12px;
	text-align: center;
	color: #ffffff;
}

#footer a {
	color: #ffffff;
}